a.curtain {
	z-index: 998;
	background-color: rgba(0,0,0,0.5);
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}
a.curtain span {
	display: none;
}

#music_wrapper {
	z-index: 999;
	position: fixed;
	width: 450px;
	height: 450px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 73px 0 0 0;
	margin: auto;
	background-color: rgba(0,0,0,0);
	border-radius: 6px;
	display: none;
}
@media only screen and (max-width: 460px) {
	#music_wrapper {
		width: 350px; height: 350px
	}
}
@media only screen and (max-width: 360px) {
	#music_wrapper {
		width: 280px; height: 280px
	}
}

a.popup_close {
	position: absolute;
	top: -18px;
	right: -19px;
	display: block;
	font-size: 21px;
	z-index: 1001;
	transition: 0.5s all;
	color: #fff;
	opacity: 1.0;
}
a:hover.popup_close {
	color: #be1e2d;
	opacity: 1.0;
}

#music_section {position: relative; width: 450px; height: 450px; display: block; z-index: 20; color: #000000; padding: 0; overflow: visible; margin: 0 auto;}
#music_section iframe {float: left; background-color: transparent; position: relative; display: block; width: 450px; height: 450px; margin: 0; z-index: 1; border-radius: 3px;}
@media only screen and (max-width: 460px) {
	#music_section {
		width: 320px; height: 320px;
	}
	#music_section iframe {
		width: 320px; height: 320px;
	}
}
@media only screen and (max-width: 360px) {
	#music_section {
		width: 250px; height: 250px;
	}
	#music_section iframe {
		width: 250px; height: 250px;
	}
}
a, a:visited, a:hover {cursor: pointer;}
